MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Tag: Reverted
Line 23: Line 23:
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-position: center;
     background-position: center;
}
#p-logo-text::before {
    content: "★";
    font-size: 30px;
    margin-right: 10px;
}
}

Revision as of 19:32, 16 June 2026

/* All CSS here will be loaded for users of the Timeless skin */
#p-logo-text {
    font-size: 1.5em;
}

#p-logo-text a {
    font-weight: 600;
}

#p-logo-text {
    display: flex;
    align-items: center;
    gap: 10px;
}

#p-logo-text::before {
    content: "";
    width: 48px;
    height: 48px;
    display: inline-block;
    background-image: url("/resources/assets/AV-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#p-logo-text::before {
    content: "★";
    font-size: 30px;
    margin-right: 10px;
}